﻿@charset "utf-8";
/* CSS Document */
body { margin:0px; padding:0px; font-size:12px; background-color:#ffffff; text-align:center; font-family: "宋体", Arial, Helvetica, sans-serif;}
ul{margin:0px; padding:0px; height:auto; display: block;}
li{text-align:left; list-style-type:none; padding:0px; margin:0px;}
img{border:0;}
td{ font-size:12px;}

/*链接*/
a{text-decoration:none; color:#3E3E3E;}
a:hover{text-decoration:underline; color:#CD0200;}

.orange{ color:#fa5f02;}
a.orange{ color:#fa5f02; text-decoration:none;}
a.orange:hover{ color:#CD0200;  text-decoration:underline;}

.blue{ color:#0051d7;}
a.blue{color:#0051d7; text-decoration:underline;}
a.blue:hover{ color:#CD0200; text-decoration:none;}

.blue2{ color:#0051d7;}
.blue2 a{ color:#0051d7;}
.blue2 a:hover{ color:#CD0200;text-decoration:underline;}

.red{color:#FF0000;}
.red a{ color:#FF0000;}
.red  a:hover{text-decoration:underline; color:#CD0200;}

.ray{ color:#9D9C9C;}
.ray a{ color:#FF0000;}
.ray a:hover{text-decoration:underline; color:#CD0200;}

.name{color:#28478D;}
a.name{color:#28478D;}
a.name:hover{ color:#CD0200; text-decoration:underline;}

.row1, .row2, .row3, .row4, .row5, .row6, .row7, .row8, .row9, .row10{  margin:0 auto; width:950px; height:auto; }
.row_clear{margin:auto; width:950px; height:10px; clear:both; border:0; font-size:0px; line-height:0px;}
.row_clear5{margin:auto; width:950px; height:5px; clear:both; border:0; font-size:0px; line-height:0px;}
.row_clear2{margin:auto; width:100%; height:10px; clear:both; border:0; font-size:0px; line-height:0px;}

/* 通栏广告 */
.adv950{ margin:auto; width:950px; height:auto;}


/*排行榜 样式*/
.hot_news{float:left; width:98%; padding:8px 0px 8px 0px; white-space:nowrap; overflow:hidden;}
.hot_news ul { float:left; margin:0px; padding-left:6px;}
.hot_news_img1 {background:url(images/comm_icon.png) no-repeat 0px -113px;}
.hot_news_img2 {background:url(images/comm_icon.png) no-repeat 0px -143px;}
.hot_news_img3 {background:url(images/comm_icon.png) no-repeat 0px -173px;}
.hot_news_img4 {background:url(images/comm_icon.png) no-repeat 0px -203px;}
.hot_news_img5 {background:url(images/comm_icon.png) no-repeat 0px -233px;}
.hot_news_img6 {background:url(images/comm_icon.png) no-repeat 0px -263px;}
.hot_news_img7 {background:url(images/comm_icon.png) no-repeat 0px -293px;}
.hot_news_img8 {background:url(images/comm_icon.png) no-repeat 0px -323px;}
.hot_news_img9 {background:url(images/comm_icon.png) no-repeat 0px -353px;}
.hot_news_img10 {background:url(images/comm_icon.png) no-repeat 0px -383px;}
.hot_news_img {background:url(images/comm_icon.png) no-repeat 0px -415px;}
.hot_news ul li{ float:left; width:97%; text-align:left; height:26px; line-height:26px;  padding-left:26px; white-space:nowrap; overflow:hidden;}


/*全站头部 样式*/
#site-nav{background-color:#f5f5f5;  width:auto; min-width:950px; height:29px; border-bottom:1px solid #dcdcdc;}
#site-nav-bd{position:relative; width:950px; margin:0 auto; height:24px; line-height:25px;  padding:3px 0; z-index:10000;}
#site-nav a:hover{text-decoration:none;}

#site-nav .quick-menu li,#site-nav .search{background:transparent url(images/xian.png) no-repeat 999em 0;}
#site-nav .quick-menu{float:left; }
#site-nav .quick-menu li{float:left; margin-left:-1px; padding:0px 10px 0px 0px; background-position:right 6px; }
#site-nav .quick-menu li.menu-item{position:relative; padding:1px 0px 0px;}

#site-nav .menu-hd{display:block; position:relative; height:20px; line-height:17px; margin:3px 1px 0; padding:0 22px 0 10px; cursor:pointer; z-index:10002;}
#site-nav .info .menu-hd{width:48px;}
#site-nav .info .menu-bd{width:94px; height:57px;line-height:1.7; }

#site-nav .menu-hd b{position:absolute;right:10px;top:7px;width:0;height:0;border-width:4px 4px;border-style:solid;border-color:#666 #f5f5f5 #f5f5f5;font-size:0;line-height:0;-moz-transition:-moz-transform .2s ease-in;-o-transition:-o-transform .2s ease-in;transition:transform .2s ease-in; }
#site-nav .menu-bd{display:none; position:absolute; left:0; top:20px; _top:21px\9; *top:20px; *top:20px !important; /*IE7*/ background:#fff; border:1px solid #bfbfbf; z-index:10001; }
#site-nav iframe.menu-bd{border:0;background:none;filter:alpha(opacity=0);float:left;z-index:-1;}
#site-nav .menu-bd-panel{padding:10px 10px 6px; }

#site-nav .menu{position:relative;}
#site-nav .hover .menu-hd{margin:2px 0 0; border:1px solid #BFBFBF; border-bottom:none; background:white;}
#site-nav .hover .menu-bd{display:block;}
#site-nav .hover .menu-hd b{border-color:#666 #fff #fff #fff;-moz-transform:rotate(180deg);-moz-transform-origin:50% 30%;-webkit-transform:rotate(180deg);-webkit-transform-origin:50% 30%;-o-transform:rotate(180deg);-o-transform-origin:50% 30%;transform:rotate(180deg);transform-origin:50% 30%;filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=2);top:3px\9;}

#site-nav .services .menu-bd{width:174px; height:auto;}
#site-nav .services .menu-bd-panel{padding:5px 10px; background-color:#ffffff;}

#site-nav .login_icon{float:left; text-align:center; width:41px; height:18px; line-height:18px; color:#FFFFFF; background:url(images/comm_icon.png?1) no-repeat 0px -510px;  padding:0px 4px 0px 0px; margin-top:3px;}
#site-nav .login_icon a{ color:#FFFFFF;}
#site-nav .login_icon a:hover{ color:#FFFFFF; text-decoration:none;}

.head_rbox{ float:right; width:auto; height:20px; color:#A0A0A0;}
.head_rbox ul{ float:left;}
.head_rbox ul li{float:left; width:auto; padding:0px 5px 0px 0px;}
.head_rbox ul li a{text-decoration:none;}

.head_home{background:url(images/comm_icon.png?1a) no-repeat 0px -3px; padding:0px 0px 0px 19px; }
.shoub{background:url(images/comm_icon.png?1a) no-repeat 0px -30px; padding:0px 0px 0px 19px; }
.pmzz{background:url(images/comm_icon.png?1a) no-repeat 0px -60px; padding:0px 0px 0px 19px;}
.wstjh{background:url(images/comm_icon.png?1a) no-repeat 0px -480px;  padding:0px 4px 0px 19px;}
.user_icon{background:url(images/comm_icon.png?1a) no-repeat 0px -540px;  padding:0px 5px 0px 19px;}
.app_icon{background:url(images/comm_icon.png?1a) no-repeat 0px -590px;  padding:0px 5px 0px 19px;}


#site-nav .menu-bd .t1{ padding-left:13px; line-height:24px; color:#8B8B8B; padding-top:10px;}
#site-nav .menu-bd .t2{ color:#8B8B8B; line-height:24px; padding:0px 0px 0px 10px;}
#site-nav .menu-bd .t3{ width:100%; text-align:center; height:20px; line-height:20px; background-color:#EAEAEA;}

.ren_cona{float:left; width:98%; text-align:left; height:auto; padding:8px 10px 12px 13px;  color:#8B8B8B;}
.ren_cona .pic{float:left; width:50px; height:50px; border-radius:3px; padding:2px;  border:#E6E6E6 1px solid; }
.ren_cona .pictitle{float:left; width:70%; line-height:20px; text-align:left; padding:13px 0px 0px 10px;}
.ren_cona .pictitle2{float:left;width:70%; line-height:20px; text-align:left; padding:4px 0px 0px 5px;}
.ren_cona .pictext{float:left; width:70%;line-height:18px; text-align:left; color:#8a8a8a;  padding:6px 0px 0px 5px;}

.info_link{ float:left; width:94%; padding:6px 0px 6px 13px; line-height:24px; border-top:1px solid #E5E5E5; color:#BFBFBF;}


/*各频道头部 公用 样式*/
.head_hot{margin:auto; width:950px; height:40px; line-height:40px;}
.head_hot ul{float:left; padding-top:13px; width:100%;}
.head_hot ul li{float:left; width:auto; height:16px; line-height:16px; padding:0 11px 0 12px; border-right:1px dashed #CCCCCC; color:#CCC;}
.head_hot ul li a{color:#666;}
.head_hot ul li a:hover {color:#CD0200;  text-decoration:underline;}

.pind_box{ margin:auto; width:950px; padding:10px 0px 10px 0px; height:40px;}
.pind_logo{ float:left; padding-left:6px;}
.pind_weiz{ float:left; font-size:12px; padding:16px 0px 0px 20px;}
.pind_weiz a{ color:#28478D;}
.pind_weiz a:hover{color:#CD0200}

.miansearch{ float:right; padding:6px 6px 0px 0px;}
.miansearch .button{float:left; width:50px;  height:26px; line-height:26px; border:0; background:url(images/comm_icon.png) repeat-x 0px -435px;}
.miansearch .inputWarp{float:left; width:220px;  height:22px; line-height:22px; border:#f5dbcc 1px solid;    text-align:left; color:#494646; }
.inp_text{ padding-left:3px;}



/*分页样式*/
.pagebar{ float:left; width:93%; height:21px; color:#253c9a; padding:20px 0 25px 20px;}
.pagebar ul{margin:0 auto;}
.pagebar li{display:inline;margin-left:5px;}

.pagebar span{width:23px; height:21px; line-height:21px; text-align:center; margin:0px auto 7px; display:inline-block; background:url(images/page2.png) no-repeat; color:#FFFFFF; font-weight:bold;}

.pagebar a{width:23px; height:21px; line-height:21px; background:url(images/page1.png) no-repeat; text-align:center; margin:0px auto 7px;  display:inline-block; color:#253c9a; text-decoration:none;}

.pagebar a:hover{ text-decoration:underline; color:#FF0000;}
.pagebar span.next{width:51px; background:url(images/page3.png) no-repeat; height:21px; color:#c4c4c4; font-weight:normal;}
.pagebar .next{ width:51px;background:url(images/page3.png) no-repeat; height:21px; text-align:center;}
.pagebar a.next{ width:51px;background:url(images/page3.png) no-repeat; height:21px;}


/*分页样式2*/
.pagebar2{ position:relative; float:right; right:50%; padding:20px 0;font-family: "微软雅黑", "Arial Narrow", HELVETICA;}
.pagebar2 li{margin-left:0; float:left; position:relative; left:50%;}
.pagebar2 li a,.pagebar2 li span{ display:block; width: 34px;height: 34px;line-height: 34px;border: 1px solid #e2e2e2;text-align: center;margin-right: 5px;font-size: 14px;color:#222; background:none;text-decoration: none;}
.pagebar2 li span,.pagebar2 li a:hover{background:#258cff;color: #fff; text-decoration:none;}
.pagebar2 a.next,.pagebar2 span.next{background:none;text-decoration: none;height:34px; width:auto; padding:0 12px;}
.pagebar2 span.next{color:#c4c4c4;color:#c4c4c4!important;}

/*底部*/
.v9footer{ margin:0 auto; width:950px; height:auto; padding-top:10px;}
.v9footer .links{float:left; width:948px; height:25px; line-height:25px;  color:#7e7e7e; text-align:center; border:1px #edd7b9 solid;  background-color:#FFFFFF;}
.v9footer .links a{color:#7e7e7e;}
.v9footer .links a:hover{color:#BD0A01;}
.v9footer .banqan{float:left; width:950px; padding-top:10px; text-align:center; line-height:20px; background-color:#FFFFFF; color:#333333;}



/*top 新版*/
.site_nav1{margin:0 auto; min-width:950px; background-color:#f5f5f5;  height:30px; line-height:30px; border-bottom:1px solid #dcdcdc;}
.site_con{position:relative;  margin:0 auto;  width:950px; height:30px; line-height:30px;  z-index:10000;}

.head_lbox{ float:left; width:auto;  color:#A0A0A0; height:30px; line-height:30px;}
.head_lbox li{float:left; width:auto; padding:0px 5px 0px 0px;}
.head_lbox li a{text-decoration:none;}

.head_rbox2 {float:right; width:auto; height:20px; color:#D7D7D7; height:30px; line-height:30px;}
.head_rbox2 li{float:left; width:auto; padding:0px 5px 0px 0px;}
.head_rbox2 li a{text-decoration:none;}

.head_tjkx{background:url(images/comm_icon.png?ab) no-repeat 0px -623px; padding:0px 0px 0px 16px; }
.head_app{background:url(images/comm_icon.png?ab) no-repeat 0px -648px; padding:0px 0px 0px 20px;}
.head_rss{background:url(images/comm_icon.png?ab) no-repeat 0px -673px; padding:0px 0px 0px 24px;}


/*底部 新版*/
.v9footer2{ margin:0 auto; width:950px; height:auto; padding-top:2px; text-align:center;}
.v9footer2 .links{width:950px; height:25px; line-height:25px;  color:#7e7e7e;}
.v9footer2 .links a{color:#3e3e3e;}
.v9footer2 .links a:hover{color:#BD0A01;}
.v9footer2 .banqan{ width:950px;   padding:4px 0px 13px 0px;  color:#7e7e7e; }
.v9footer2 .banqan a{color:#7e7e7e;}
.v9footer2 .banqan a:hover{color:#BD0A01;}


/*内容页 赞样式*/
.praise_con{ margin:auto; padding:10px 0px 30px 240px;}
.praise{ float:left; cursor:pointer;}
.praise .icon{ float:left; width:50px; height:50px; background:url(http://theme.tjkximg.com/www/images/praise.png) no-repeat center #43a4ef;}
.praise .number{ float:left; width:auto; padding:0px 15px; background-color:#ebf5fd; height:50px; line-height:50px; font-size:30px;  font-family: "Microsoft YaHei"; color:#294d9d;}

.praise .icon2{ float:left; width:50px; height:50px; background:url(http://theme.tjkximg.com/www/images/praise.png) no-repeat center #c2c2c2;}
.praise .number2{ float:left; width:auto; padding:0px 15px; background-color:#e5e5e5; height:50px; line-height:50px; font-size:30px;  font-family: "Microsoft YaHei"; color:#959595;}

/*弹出登录层样式*/
#loginBox .none{ display:none;}
#loginBox{width:300px; padding:0 40px 8px 40px; position:relative;}
.plogin .inputOuter{width:250px;height:42px;background:url(http://theme.tjkximg.com/b2b/v11/images/c_icon_2_tiny.png) no-repeat 0 0;_background:url(http://imgcache.qq.com/ptlogin/v4/style/20/images/c_icon_2.png) no-repeat 0 0;}

.plogin .inputstyle{width:220px;position:relative;top:2px;left:2px;height:18px;padding:11px 0 11px 25px;line-height:18px;border:none;background:none;color:#333;font-family:Verdana,Tahoma,Arial;font-size:16px;ime-mode:disabled;}
.plogin .input_tips{position:absolute;top:13px;+top:15px;left:30px;font-size:14px;line-height:16px;color:#aaa;cursor:text;}

.plogin .uinArea{height:55px;position:relative;z-index:10;}
.plogin .uin_icon{position:absolute;left:10px;top:12px;background:url(http://theme.tjkximg.com/b2b/v11/images/c_icon_2_tiny.png) no-repeat -179px -160px;_background:url(http://imgcache.qq.com/ptlogin/v4/style/20/images/c_icon_2.png) no-repeat -179px -160px;width:16px;height:18px;}
.plogin .p_icon{position:absolute;left:10px;top:12px;background:url(http://theme.tjkximg.com/b2b/v11/images/c_icon_2_tiny.png) no-repeat -201px -160px;_background:url(http://imgcache.qq.com/ptlogin/v4/style/20/images/c_icon_2.png) no-repeat -201px -160px;width:16px;height:18px;}
.plogin .uin_del{width:21px;height:21px;cursor:pointer;position:absolute;right:20px;top:10px;background:url(http://theme.tjkximg.com/b2b/v11/images/c_icon_2_tiny.png) no-repeat -116px -160px;_background:url(http://imgcache.qq.com/ptlogin/v4/style/20/images/c_icon_2.png) no-repeat -116px -160px;display:none;}
.plogin .uin_del:hover{background-position:-139px -160px;}
.plogin .email_list{border:1px solid #70c2ec;background:#fff;width:242px;position:absolute;z-index:10;display:none;border-radius:1px;padding:1px;left:2px;}
.plogin .email_list li,.plogin .email_list p{height:31px;line-height:31px;margin:0;overflow:hidden;padding-left:10px;}
.plogin .email_list p{height:16px;line-height:10px;}
.plogin .email_list .hover{background:#cbe2fa;}
.plogin .pwdArea{height:55px;position:relative;z-index:3;}
.plogin .lock_tips{position:absolute;top:32px;left:-15px;height:16px;padding:5px;text-align:center;display:none;border:1px solid #dad699;background:#f9f5c7;border-radius:2px;}
.plogin .lock_tips .lock_tips_row{position:absolute;top:-6px;left:25px;width:12px;height:6px;background:url(http://theme.tjkximg.com/b2b/v11/images/c_icon_2_tiny.png) no-repeat -162px -168px;_background:url(http://imgcache.qq.com/ptlogin/v4/style/20/images/c_icon_2.png) no-repeat -162px -168px;}
.plogin .submit{position:relative;height:40px;top:6px;}
.plogin .login_button{position:absolute;left:0;outline:none;}
.plogin .login_button .btn{width:92px;height:35px;line-height:35px;border:none;font-size:14px;font-weight:bold;color:#fff;cursor:pointer;background:url(http://theme.tjkximg.com/b2b/v11/images/c_icon_2_tiny.png) no-repeat 0 -90px;_background:url(http://imgcache.qq.com/ptlogin/v4/style/20/images/c_icon_2.png) no-repeat 0 -90px;}
.plogin .login_button:hover .btn{background-position:-97px -90px;}
.plogin .login_button:hover{text-decoration:none;}
.plogin .low_login{position:absolute;left:140px;top:12px;}
.plogin .low_login .uncheck,.plogin .low_login .checked{float:left;height:16px;width:16px;}
.plogin .low_login .p_low_login_wording{height:14px;line-height:14px;line-height:16px\9;cursor:pointer;margin-left:5px;}
.plogin h3{ padding-bottom:40px;color:#808080; font-weight:bold;}

.bottom{text-align:right;font-size:12px;clear:both;position:relative;height:46px;line-height:46px;padding-right:10px;z-index:1002; padding-top:30px;}
.bottom .link{color:#808080;}
.bottom .dotted{color:#bfbfbf;margin:0 5px;}
.bottom .low_login{position:absolute;right:245px;top:17px;height:18px;}
.bottom .low_login .checked,.bottom .low_login .uncheck{width:16px;height:16px;float:left;}
.bottom .low_login .low_login_wording{float:left;height:14px;line-height:14px;line-height:16px\9;margin-left:5px;color:#b5bbc1;cursor:pointer;}

.error_tips{text-align:center;padding:5px;border:1px solid #ecc36c;background:#f5ecbb;border-radius:2px;width:236px; position:absolute; top:0;}.error_tips .error_logo{position:absolute;left:3px;top:7px;height:14px;line-height:14px;width:18px;background:url(http://theme.tjkximg.com/b2b/v11/images/c_icon_2_tiny.png) no-repeat -3px -164px;_background:url(http://imgcache.qq.com/ptlogin/v4/style/20/images/c_icon_2.png) no-repeat -3px -164px;}.error_tips .err_m{display:inline-block;padding-left:15px;line-height:16px;color:#383838;vertical-align:middle;text-align:left;width:220px;}.loading_tips{display:none;position:absolute;text-align:center;width:100%;}.loginTips{ height:29px; padding-top:0; margin-top:10px;}